.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1409px;
	min-height: 276.94999999999993px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 120px 62.05000000000007px 289px;
}

#u21338
{
	z-index: 15;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u21339
{
	z-index: 16;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u21336
{
	z-index: 25;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u21314
{
	z-index: 2;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u21315-4
{
	z-index: 3;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u21316-4
{
	z-index: 7;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u21315-4_img,#u21316-4_img
{
	display: block;
	vertical-align: top;
}

#u21317-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu23761
{
	width: 0.01px;
	position: relative;
}

#u23761
{
	z-index: 43;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u23763
{
	z-index: 45;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u23765
{
	z-index: 47;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 872px;
}

#u23767
{
	z-index: 49;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	left: 1142px;
}

#u22656
{
	z-index: 27;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22657
{
	z-index: 29;
	background: url("../images/u22657_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22657:hover #u22657_states
{
	background: url("../images/u22657_states-r.png") no-repeat 0px 0px;
}

#u22660
{
	z-index: 38;
	background: url("../images/u22660_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22660:hover #u22660_states
{
	background: url("../images/u22660_states-r.png") no-repeat 0px 0px;
}

#u22659
{
	z-index: 41;
	background: url("../images/u22659_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22659:hover #u22659_states
{
	background: url("../images/u22659_states-r.png") no-repeat 0px 0px;
}

#u22658
{
	z-index: 35;
	background: url("../images/u22658_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22658:hover #u22658_states
{
	background: url("../images/u22658_states-r.png") no-repeat 0px 0px;
}

#u22661
{
	z-index: 32;
	background: url("../images/u22661_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22657_states,#u22660_states,#u22659_states,#u22658_states,#u22661_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22661:hover #u22661_states
{
	background: url("../images/u22661_states-r.png") no-repeat 0px 0px;
}

#u23769-7
{
	z-index: 51;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u21323
{
	z-index: 17;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u21324
{
	z-index: 18;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21326
{
	z-index: 20;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u21324:hover,#u21326:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u21320
{
	z-index: 23;
	background: url("../images/u21320_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u21320_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u21320:hover #u21320_states
{
	background: url("../images/u21320_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

